<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Portfolio - Cyril Grossenbacher</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/mediaQueries.css">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-35879882-2"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-35879882-2');
    </script>
  </head>
  <body> 
    <nav>
      <a href="https://gitlab.com/lyri_c">GitLab Profile</a>
    </nav>
    <main>
      <div class="center">
        <article>
          <div class="imgContainer">
            <img src="img/profile.jpg" 
              alt="Profile image placeholder"
              onerror="this.onerror=null; this.src='https://cdna.artstation.com/p/assets/images/images/012/621/036/large/koyori-n-oni-mask-2.jpg?1535675598';" />
          </div>
          <address>
            <h1>Cyril <wbr>Grossenbacher</h1>
            <hr/>
            <p><b class="keyWord">Currently: </b><wbr>Software&nbsp;Engineer&nbsp;at&nbsp;<a href="https://www.ti8m.com/">ti&m&nbsp;AG</a></p>
            <p>
              <b class="keyWord">Email: </b><wbr> 
                <a href="mailto:cyril@grossenbacher.io">cyril@grossenbacher.io</a>
            </p>
          </address>
        </article>
        <div class="blur"></div>
      </div>
    </main>  
      <footer>Background image by Simo Räsänen October 2012, under CC-BY-SA 3.0 <a href="https://upload.wikimedia.org/wikipedia/commons/7/78/Frosty_Raftsundet_landscape_with_Trolltindan_in_morning%2C_2012_October.JPG">https://upload.wikimedia.org</a>, </footer>
  </body>
</html>
